Loading...
Searching...
No Matches
Opm::FeatureSpec Struct Reference

Metadata for a single feature (input or output). More...

`#include <HybridNewtonConfig.hpp>`

## Public Attributes

Transform | transform
Scaler | scaler
bool | is_delta = false
std::string | actual_name

## Detailed Description

Metadata for a single feature (input or output).

Includes transformation, scaling, delta flag, and actual feature name.

The documentation for this struct was generated from the following file:

- opm/simulators/flow/HybridNewtonConfig.hpp